#include <iostream>
#include <cmath>

using namespace std;

int main() {
	double a, b, c, perimeter, square;
	cout << "Введите значение первого катета: " << endl;
	cin >> a;
	cout << "\n";
	
	cout << "Введите значение второго катета: " << endl;
	cin >> b;
	cout << "\n";	
	
	c = sqrt(pow(a, 2) + pow(b, 2));
	perimeter = a + b + c;
	square = (a * b) / 2;
	
	cout << "Периметр равен " << perimeter << endl;
	cout << "Площадь равна " << square << endl;
	
	return 0;
}
